Bug 444039 - fedora-release-9-0.1.rc.noarch
fedora-release-9-0.1.rc.noarch
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-24 14:16 EDT by Darwin H. Webb
Modified: 2013-01-09 20:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 14:24:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2008-04-24 14:16:25 EDT
Description of problem:
fedora-release-9-0.1.rc.noarch
This does not seem to be correct for rawhide.
On the 24th, I yum update and got this and updates for the 23rd.
Later I yum update and get updates for the 24th.
The yum repo list used fedora, fedora updates, and rawhide.
The 24th updates came from rawhide.
Because of a comment in the rawhaide repo a an nwerpm file was created (this s/b
a delete. But even doing that, the 24th updates would have never come down, in
fact no more rawhide updates until G/A or some time after.
I changed the enable to 0 on rawhide but question the early change.
Is it correct, one day or more early, and are some users going to getting a F10
with F9 surprise?
Version-Release number of selected component (if applicable):
fedora-release-9-0.1.rc.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Apr 22 15:10:26 Updated: 1:openoffice.org-writer-2.4.0-12.6.fc9.i386
Apr 22 15:10:27 Updated: 1:openoffice.org-xsltfilter-2.4.0-12.6.fc9.i386
Apr 24 03:38:36 Updated: libwiimote-0.4-6.fc9.i386
Apr 24 03:38:37 Updated: libxcb-1.1-4.fc9.i386
Apr 24 03:38:38 Updated: 2:ntfs-3g-1.2412-1.fc9.i386
Apr 24 03:39:15 Updated: gnome-settings-daemon-2.22.1-0.2008.03.26.6.fc9.i386
Apr 24 03:39:16 Updated: xorg-x11-server-common-1.4.99.901-23.20080415.fc9.i386
Apr 24 03:39:16 Updated: fedora-release-9-0.1.rc.noarch
Apr 24 03:39:19 Updated: xorg-x11-server-Xorg-1.4.99.901-23.20080415.fc9.i386
Apr 24 03:39:20 Updated: linuxwacom-0.7.9.8-6.fc9.i386
Apr 24 03:56:31 Updated: gnome-panel-libs-2.22.1.2-6.fc9.i386
Apr 24 03:56:32 Updated: libsmbios-2.0.1-2.fc9.1.i386
Apr 24 03:56:33 Updated: libvolume_id-120-4.20080421git.fc9.i386
Apr 24 03:57:26 Updated: gnome-panel-2.22.1.2-6.fc9.i386
Apr 24 03:58:05 Updated: 1:gnome-utils-2.20.0.1-5.fc9.i386
Apr 24 03:58:06 Updated: libpciaccess-0.10-2.fc9.i386
Apr 24 03:58:08 Updated: xorg-x11-drv-i810-2.2.1-22.fc9.i386
Apr 24 03:58:11 Updated: gphoto2-2.4.0-10.fc9.i386
Apr 24 03:59:00 Updated: 1:gnome-applets-2.22.1-2.fc9.i386
Apr 24 03:59:03 Updated: udev-120-4.20080421git.fc9.i386
Apr 24 03:59:03 Updated: smbios-utils-2.0.1-2.fc9.1.i386
Apr 24 03:59:03 Updated: rsh-0.17-49.fc9.i386
Apr 24 03:59:04 Updated: totem-gstreamer-2.23.2-2.fc9.i386
Apr 24 03:59:38 Updated: totem-2.23.2-2.fc9.i386
Apr 24 03:59:39 Updated: totem-nautilus-2.23.2-2.fc9.i386
Apr 24 03:59:39 Updated: totem-xine-2.23.2-2.fc9.i386
Apr 24 03:59:41 Updated: totem-mozplugin-2.23.2-2.fc9.i386
Apr 24 03:59:42 Updated: mono-data-1.9.1-2.fc9.i386
Apr 24 03:59:49 Updated: mono-core-1.9.1-2.fc9.i386
Apr 24 03:59:51 Updated: mono-winforms-1.9.1-2.fc9.i386
Apr 24 03:59:51 Updated: mono-extras-1.9.1-2.fc9.i386
Apr 24 03:59:52 Updated: mono-data-sqlite-1.9.1-2.fc9.i386
Apr 24 03:59:53 Updated: mono-web-1.9.1-2.fc9.i386
Comment 1 Will Woods 2008-04-24 14:24:39 EDT
No, it's correct. The F9 Repos are active in the mirror manager. Currently they
redirect you to rawhide, so you'll continue getting updates. When F9 is actually
released they'll switch over to the F9 repos.

Everything will continue to work like it's supposed to.

If you added a comment to your fedora.repo, then rpm will not replace it - we
don't automatically replace config files that you've edited.

You should probably move the .rpmnew files over the old ones (or merge the
changes), as with any rpm configfile update.

Note You need to log in before you can comment on or make changes to this bug.